[Startup]
AppName=Sony Video Shared Library
ProductGUID=01FDC9FC-4D4F-4DB0-ACD1-D3E8E1D52902
CompanyName=Sony Corporation
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=10
key0=0x0010
key1=0x000a
key2=0x0007
key3=0x040c
key4=0x0009
key5=0x0012
key6=0x0804
key7=0x0404
key8=0x0011
key9=0x0019
RequireExactLangMatch=0x0804,0x0404
